File debian.compat of Package telepathy-qt

9